BlueFace Falcon Web Server Error Message Cross-Site Scripting Vulnerability

Bugtraq ID: 5435
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 09 2002 12:00AM
Updated: Aug 09 2002 12:00AM
Credit: Discovery of this issue is credited to "Matthew Murphy" <mattmurphy@kc.rr.com>.
Vulnerable: BlueFace Falcon Web Server 2.0 .0.1021 SSL Edition
BlueFace Falcon Web Server 2.0 .0.1021
BlueFace Falcon Web Server 2.0 .0.1020
BlueFace Falcon Web Server 2.0 .0.1009
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus